# New ports collection makefile for:	holyshout
# Date created:				26 Aug 2000
# Whom:					JunSeon Oh <hollywar@mail.holywar.net>
#
# $FreeBSD: ports/audio/holyshout/Makefile,v 1.7 2003/02/21 10:59:28 knu Exp $
#

PORTNAME=	holyshout
PORTVERSION=	0.1.3
CATEGORIES=	audio net
MASTER_SITES=	ftp://ftp.holywar.net/pub/FreeBSD/

MAINTAINER=	hollywar@mail.holywar.net
COMMENT=	Streaming audio to Icecast/shoutcast supports multiple bitrate stream

USE_GMAKE=	yes
USE_REINPLACE=	yes

post-patch:
	(find ${WRKSRC} -name Makefile | xargs ${REINPLACE_CMD} -e \
		"s@-O20@${CFLAGS}@g ; s@-O2@${CFLAGS}@g")
	${REINPLACE_CMD} -e 's,/usr/local,${PREFIX},g' \
		${WRKSRC}/Makefile

.include <bsd.port.mk>
